rails2 branch has been removed #18

Closed
eliasbaixas opened this Issue Jul 3, 2011 · 1 comment

Comments

Projects
None yet
2 participants

Hello, I was using high_voltage on a rails2 setup, using the rails2 branch. Now it is gone and I can't find it, so I can not deploy my application...

the README.md says that for using high_voltage with rails2 I should checkout that branch...

can you please re-create it ?

thank-you !

Elias

@croaky croaky added a commit that referenced this issue Jul 4, 2011

@croaky croaky [#18] pre-rails 3 instructions 8b3deec
Owner

croaky commented Jul 4, 2011

I think the 0.9.2 tag should work with Rails 2. I've updated the README to use that as the instruction. I'm going to close this issue. If it doesn't work for you, please re-open.

8b3deec

croaky closed this Jul 4, 2011

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment